Quick update on installing Apache 2.4 and PHP 5.4 on CentOS 6.5

It seems like this has been a very popular post recently on my blog, looking at the site traffic. That’s really cool, but I want to point out that PHP 5.4 with FPM and Apache 2.4 are currently available on CentOS 7, which can be downloaded from the CentOS website.

Here are the directions for installing Apache 2.4 and PHP 5.4 with FPM on CentOS 7:

yum install httpd php php-fpm

…and that’s it.

If you need some sample virtual host or pool configs, you can still use the samples provided in my previous post.

Leave a Reply